(Older game/s), not for XP PRO?

Discussion in 'other software & services' started by SG1, Aug 25, 2007.

Thread Status:
Not open for further replies.
  1. SG1

    SG1 Registered Member

    Joined:
    Jan 16, 2003
    Posts:
    430
    Dug out the ol' chestnuts, Doom2 and Quake; got DOOM to work but had to use PC speaker for sound, and gen. midi for music - not perfect, as I'd normally use headphones for all sound (so I don't disturb the others) when playing. Now, I get music via headhphones, and gunfire etc., from PC speaker.

    Quake, oddly newer than Doom2 as I recall, flat out won't run it seems. Any Properties-checkbox for older WIN versions re compat. that I could use to fire up this old gem or am I just SOL on this?

    OR, I should breakdown, buy newer ver. of both IF they are even still avail.(?)
     
  2. Mrkvonic

    Mrkvonic Linux Systems Expert

    Joined:
    May 9, 2005
    Posts:
    8,698
Loading...
Thread Status:
Not open for further replies.